### Function

# Gtk.ShortcutFunc

#### Declaration

    gboolean
    ShortcutFunc (
      GtkWidget* widget,
      GVariant* args,
      gpointer user_data
    )

#### Description [src]

Prototype for shortcuts based on user callbacks.

#### Parameters

`widget` | `GtkWidget`
| The widget passed to the activation
| Ownership is not transferred to the callee
`args` | `GVariant*`
| The arguments passed to the activation
| Can be `NULL`
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| The user data provided when activating the action

#### Return value

Returns: `gboolean`
No description available.